<? 
require 'include/announcements.php'; // ITECHBIDS Configuration File
require 'include/itechbids.php'; // Server compatibility Patch

  $cate_id=$_GET[cate_id];
  

  $currec=$_GET['currec']; 
 
 $sql_tit="select * from site_categories where category_id=$cate_id"; 
 $res_tit=mysql_query($sql_tit);
 $cat_tit=mysql_fetch_array($res_tit);
 $tot_rec=mysql_num_rows($res_tit);

 $sql="select * from site_categories where category_head_id=$cate_id"; 
 $res=mysql_query($sql);
 $cat_res=mysql_query($sql);
 $tot_rec=mysql_num_rows($res);

?>
<? require 'themes/browse.tpl';?>

  </body>
</html>
